Bug 214847 - Updated version of selinux-policy-mls will req unexisted package policycoreutils-newrole
Updated version of selinux-policy-mls will req unexisted package policycoreut...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: selinux-policy-mls (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-09 13:33 EST by Jochen Schmitt
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-22 10:14:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jochen Schmitt 2006-11-09 13:33:11 EST
Description of problem:

when I try to update selinux-policy-mls or selinux-policy-strict, I will a error
message which explane that the package policycoreutils-newrole may be need to
fullfill the dependencies. Unfortunately, there is no package with this name in FC-6
Comment 1 Daniel Walsh 2006-11-09 14:42:52 EST
Fixed in 	policycoreutils-1.32-2.fc6
Comment 2 Daniel Walsh 2007-08-22 10:14:13 EDT
Fixed in current release

Note You need to log in before you can comment on or make changes to this bug.